birthdate: '1998-02-09'
birthplace: Kanagawa Prefecture, Japan
discography:
- catalog: HCV-1015
  date: '2016-12-08'
  link: album/65723
  reprint: false
  roles:
  - Performer
  titles:
    en: Puyo Puyo 25th Anniversary CD
    ja: ぷよぷよ 25周年アニバーサリーCD
    ja-latn: Puyo Puyo 25th Anniversary CD
  type: bonus
- catalog: COCX-39987
  date: '2017-08-16'
  link: album/68213
  reprint: false
  roles:
  - Vocals
  titles:
    en: Warau Salesman NEW Original Soundtrack
    ja: TVアニメ『笑ゥせぇるすまんNEW』 オリジナル・サウンドトラック
    ja-latn: Warau Salesman NEW Original Soundtrack
  type: anime
- catalog: TIDL-001
  date: '2017-09-23'
  link: album/71648
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Idol ~Prologue CD Try to Star~
    ja: ときめきアイドル ～Prologue CD Try to Star～
    ja-latn: Tokimeki Idol ~Prologue CD Try to Star~
  type: bonus
- catalog: VTCY-78
  date: '2017-09-27'
  link: album/68245
  reprint: false
  roles:
  - Cast
  titles:
    en: as the moon, so beautiful. AUDIO DRAMA
    ja: 月がきれい オーディオドラマ
    ja-latn: Tsuki ga Kirei Audio Drama
  type: bonus
- catalog: VEATP-34979
  date: '2017-12-27'
  link: album/79790
  reprint: false
  roles:
  - Performer
  titles:
    en: Ima to Mirai / Hachigatsu no Cinderella Nine
    ja: イマとミライ / 八月のシンデレラナイン
    ja-latn: Ima to Mirai / Hachigatsu no Cinderella Nine
  type: game
- catalog: GFCA-434~5
  date: '2018-01-17'
  link: album/74801
  reprint: false
  roles:
  - Performer
  titles:
    en: DREAMING-ING!! / Tokimeki Idol project
    ja: DREAMING-ING!! / ときめきアイドル project
    ja-latn: DREAMING-ING!! / Tokimeki Idol project
  type: game
- catalog: N/A
  date: '2018-02-10'
  link: album/75038
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Idol ~Special CD ABOVE THE HORIZON~
    ja: ときめきアイドル 〜Special CD ABOVE THE HORIZON〜
    ja-latn: Tokimeki Idol ~Special CD ABOVE THE HORIZON~
  type: bonus
- catalog: GFCA-436
  date: '2018-03-14'
  link: album/74802
  reprint: false
  roles:
  - Performer
  titles:
    en: Koi Shigure / Tokimeki Idol project
    ja: 恋時雨 / ときめきアイドル project
    ja-latn: Koi Shigure / Tokimeki Idol project
  type: game
- catalog: CLRC-10001
  date: '2018-05-30'
  link: album/76716
  reprint: false
  roles:
  - Performer (as HONOKA)
  titles:
    en: 'Taiko no Tatsujin Original Soundtrack: Ringoame'
    ja: 太鼓の達人 オリジナルサウンドトラック りんごあめ
    ja-latn: 'Taiko no Tatsujin Original Soundtrack: Ringoame'
  type: game
- catalog: GFCA-437
  date: '2018-07-11'
  link: album/78951
  reprint: false
  roles:
  - Performer
  titles:
    en: Kanchigai Summer Days / Tokimeki Idol project
    ja: カン違い Summer Days / ときめきアイドル project
    ja-latn: Kanchigai Summer Days / Tokimeki Idol project
  type: game
- catalog: CLRC-10006
  date: '2018-08-08'
  link: album/79678
  reprint: false
  roles:
  - Vocals (as HONOKA)
  titles:
    en: 'Taiko no Tatsujin Original Soundtrack: Watagashi'
    ja: 太鼓の達人 オリジナルサウンドトラック わたがし
    ja-latn: 'Taiko no Tatsujin Original Soundtrack: Watagashi'
  type: game
- catalog: CGFEG8
  date: '2018-08-10'
  link: album/79745
  reprint: false
  roles:
  - Performer
  titles:
    en: HACHINAI SPECIAL VOICE DRAMA CD
    ja: 八月のシンデレラナイン スペシャルボイスドラマCD
    ja-latn: Hachigatsu no Cinderella Nine Special Voice Drama CD
  type: bonus
- catalog: LLV-6004
  date: '2018-08-19'
  link: album/80196
  reprint: false
  roles:
  - Performer
  titles:
    en: MANATSU NO SIREN / Hachigatsu no Cinderella Nine
    ja: 真夏のサイレン / 八月のシンデレラナイン
    ja-latn: MANATSU NO SIREN / Hachigatsu no Cinderella Nine
  type: bonus
- catalog: GFCA-438~9
  date: '2018-09-05'
  link: album/78950
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Idol Song Collection / Tokimeki Idol project
    ja: ときめきアイドル Song Collection / ときめきアイドル project
    ja-latn: Tokimeki Idol Song Collection / Tokimeki Idol project
  type: game
- catalog: USSW-0137
  date: '2018-11-28'
  link: album/80613
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Animation "Between the Sky and Sea" Vocal Songs
    ja: TVアニメ『ソラとウミのアイダ』ボーカルソング集
    ja-latn: TV Anime "Sora to Umi no Aida" Vocal Song-shuu
  type: anime
- catalog: N/A
  date: '2019-02-02'
  link: album/83965
  reprint: false
  roles:
  - Performer
  titles:
    en: Start Line, Sakura Hirari. -short ver- / Hachigatsu no Cinderella Nine
    ja: スタートライン、桜ひらり。 -short ver- / 八月のシンデレラナイン
    ja-latn: Start Line, Sakura Hirari. -short ver- / Hachigatsu no Cinderella Nine
  type: bonus
- catalog: LLV-6005
  date: '2019-04-06'
  link: album/83964
  reprint: false
  roles:
  - Performer
  titles:
    en: HAJIMARI NO AIZU / Hachigatsu no Cinderella Nine
    ja: 始まりの合図 / 八月のシンデレラナイン
    ja-latn: HAJIMARI NO AIZU / Hachigatsu no Cinderella Nine
  type: bonus
- catalog: ANZX-13030
  date: '2019-04-24'
  link: album/81295
  reprint: false
  roles:
  - Performer
  titles:
    en: As Miss Beelzebub likes it. Drama CD
    ja: ベルゼブブ嬢のお気に召すまま。 Drama CD
    ja-latn: Beelzebub-jou no Okinimesu Mama. Drama CD
  type: bonus
- catalog: GFCA-458
  date: '2019-06-12'
  link: album/85394
  reprint: false
  roles:
  - Performer
  titles:
    en: Kizuna -resonance- / Tokimeki Idol project
    ja: 絆 -resonance- / ときめきアイドル project
    ja-latn: Kizuna -resonance- / Tokimeki Idol project
  type: game
- catalog: VE3WA-18436
  date: '2019-06-17'
  link: album/87803
  reprint: false
  roles:
  - Performer
  titles:
    en: Donna Toki mo. / Hachigatsu no Cinderella Nine
    ja: どんなときも。 / 八月のシンデレラナイン
    ja-latn: Donna Toki mo. / Hachigatsu no Cinderella Nine
  type: anime
- catalog: VICL-37479
  date: '2019-06-19'
  link: album/86232
  reprint: false
  roles:
  - Vocals
  titles:
    en: Mitsubachi / Le☆S☆Ca
    ja: ミツバチ / Le☆S☆Ca
    ja-latn: Mitsubachi / Le☆S☆Ca
  type: game
- catalog: VICL-65232
  date: '2019-08-09'
  link: album/87709
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Hachigatsu no Cinderella Nine Cover Mini Album: Summer record'
    ja: '「八月のシンデレラナイン」カバーミニアルバム: あの夏の記録'
    ja-latn: 'Hachigatsu no Cinderella Nine" Cover Mini Album: Ano Natsu no Record'
  type: anime
- catalog: GFCA-459~60
  date: '2019-09-04'
  link: album/87955
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Idol Song Collection 02 / Tokimeki Idol project
    ja: ときめきアイドル Song Collection 02 / ときめきアイドル project
    ja-latn: Tokimeki Idol Song Collection 02 / Tokimeki Idol project
  type: game
- catalog: N/A
  date: '2020-02-15'
  link: album/89867
  reprint: false
  roles:
  - Cast
  titles:
    en: 'GOBLIN SLAYER! Vol.12 Limited Edition Drama CD: Interview with the Adventurers'
    ja: ゴブリンスレイヤー 12 ドラマCD付き限定特装版 インタビュー・ウィズ・ザ・アドベンチャラーズ
    ja-latn: 'GOBLIN SLAYER! Vol.12 Limited Edition Drama CD: Interview with the Adventurers'
  type: bonus
- catalog: GFCA-471
  date: '2020-03-18'
  link: album/94449
  reprint: false
  roles:
  - Performer
  titles:
    en: Seishun Dreamers ~Tomorrow is another day~ / Tokimeki Idol project
    ja: 青春Dreamers 〜Tomorrow is another day〜 / ときめきアイドル project
    ja-latn: Seishun Dreamers ~Tomorrow is another day~ / Tokimeki Idol project
  type: game
- catalog: VICL-65347~50
  date: '2020-03-18'
  link: album/95640
  reprint: false
  roles:
  - Performer
  titles:
    en: t7s 5th Anniversary Live -SEASON OF LOVE- in Makuhari Messe
    ja: t7s 5th Anniversary Live -SEASON OF LOVE- in Makuhari Messe
    ja-latn: t7s 5th Anniversary Live -SEASON OF LOVE- in Makuhari Messe
  type: game
- catalog: VICL-65351
  date: '2020-03-18'
  link: album/96166
  reprint: false
  roles:
  - Vocals
  titles:
    en: Le☆S☆Ca
    ja: Le☆S☆Ca
    ja-latn: Le☆S☆Ca
  type: game
- catalog: VIXL-303~6
  date: '2020-03-18'
  link: album/95641
  reprint: false
  roles:
  - Performer
  titles:
    en: t7s 5th Anniversary Live -SEASON OF LOVE- in Makuhari Messe
    ja: t7s 5th Anniversary Live -SEASON OF LOVE- in Makuhari Messe
    ja-latn: t7s 5th Anniversary Live -SEASON OF LOVE- in Makuhari Messe
  type: game
- catalog: LLV-6011
  date: '2020-05-01'
  link: album/106377
  reprint: false
  roles:
  - Performer
  titles:
    en: SETSUNA TODOROKU KANSEI<SENKOU> / Hachigatsu no Cinderella Nine
    ja: 刹那、轟く歓声<先攻> / 八月のシンデレラナイン
    ja-latn: SETSUNA TODOROKU KANSEI<SENKOU> / Hachigatsu no Cinderella Nine
  type: bonus
- catalog: LLV-6012
  date: '2020-05-01'
  link: album/106378
  reprint: false
  roles:
  - Performer
  titles:
    en: SETSUNA TODOROKU KANSEI<KOUKOU> / Hachigatsu no Cinderella Nine
    ja: 刹那、轟く歓声<後攻> / 八月のシンデレラナイン
    ja-latn: SETSUNA TODOROKU KANSEI<KOUKOU> / Hachigatsu no Cinderella Nine
  type: bonus
- catalog: VEATP-37462
  date: '2020-06-26'
  link: album/100758
  reprint: false
  roles:
  - Performer
  titles:
    en: SETSUNA TODOROKU KANSEI / Hachigatsu no Cinderella Nine
    ja: 刹那、轟く歓声 / 八月のシンデレラナイン
    ja-latn: SETSUNA TODOROKU KANSEI / Hachigatsu no Cinderella Nine
  type: game
- catalog: LLV-10007
  date: '2020-07-22'
  link: album/106350
  reprint: false
  roles:
  - Performer
  titles:
    en: HACHINAI BEST 1 August Collection / Hachigatsu no Cinderella Nine
    ja: HACHINAI BEST 1 August Collection / 八月のシンデレラナイン
    ja-latn: HACHINAI BEST 1 August Collection / Hachigatsu no Cinderella Nine
  type: game
- catalog: GFCA-475~6
  date: '2021-03-10'
  link: album/107465
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Idol Song Collection 03 / Tokimeki Idol project
    ja: ときめきアイドル Song Collection 03 / ときめきアイドル project
    ja-latn: Tokimeki Idol Song Collection 03 / Tokimeki Idol project
  type: game
- catalog: N/A
  date: '2021-03-13'
  link: album/105151
  reprint: false
  roles:
  - Cast
  titles:
    en: 'GOBLIN SLAYER! Vol.14 Limited Edition Drama CD: Swapping Swamp Fever'
    ja: ゴブリンスレイヤー 14 ドラマCD付き限定特装版 スワッピング・スワンプフィーバー
    ja-latn: 'GOBLIN SLAYER! Vol.14 Limited Edition Drama CD: Swapping Swamp Fever'
  type: bonus
- catalog: VIZL-1871
  date: '2021-03-17'
  link: album/107546
  reprint: false
  roles:
  - Vocals
  titles:
    en: IT'S A PERFECT BLUE / Tokyo 7th Sisters [Limited Premium BOX]
    ja: IT'S A PERFECT BLUE / Tokyo 7th シスターズ [完全限定プレミアムBOX盤]
    ja-latn: IT'S A PERFECT BLUE / Tokyo 7th Sisters [Limited Premium BOX]
  type: game
- catalog: VICL-65548~9
  date: '2021-09-15'
  link: album/112420
  reprint: false
  roles:
  - Vocals
  titles:
    en: Summer of t7s / Tokyo 7th Sisters
    ja: Summer of t7s / Tokyo 7th シスターズ
    ja-latn: Summer of t7s / Tokyo 7th Sisters
  type: game
- catalog: VIZL-1928
  date: '2021-09-15'
  link: album/112421
  reprint: false
  roles:
  - Vocals
  titles:
    en: Summer of t7s / Tokyo 7th Sisters [Limited Edition]
    ja: Summer of t7s / Tokyo 7th シスターズ [初回限定盤]
    ja-latn: Summer of t7s / Tokyo 7th Sisters [Limited Edition]
  type: game
- catalog: DN-152143
  date: '2021-12-14'
  link: album/116137
  reprint: false
  roles:
  - Vocals
  titles:
    en: Koi wo Shite / Le☆S☆Ca
    ja: 恋をして / Le☆S☆Ca
    ja-latn: Koi wo Shite / Le☆S☆Ca
  type: game
- catalog: COCC-17962
  date: '2022-01-26'
  link: album/117011
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER Kiseki no Shirushi & Let's Sail Away!!! &
      Koko kara Mirai e!
    ja: THE IDOLM@STER CINDERELLA MASTER キセキの証 & Let's Sail Away!!! & ココカラミライヘ!
    ja-latn: THE IDOLM@STER CINDERELLA MASTER Kiseki no Shirushi & Let's Sail Away!!!
      & Koko kara Mirai e!
  type: game
- catalog: COCX-41739~41
  date: '2022-01-26'
  link: album/117077
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER Kiseki no Shirushi & Let's Sail Away!!! &
      Koko kara Mirai e! [CINDERELLA GIRLS 10th Anniversary General Election Special
      Limited Edition]
    ja: THE IDOLM@STER CINDERELLA MASTER キセキの証 & Let's Sail Away!!! & ココカラミライヘ! [シンデレラガール総選挙10周年記念特別限定版]
    ja-latn: THE IDOLM@STER CINDERELLA MASTER Kiseki no Shirushi & Let's Sail Away!!!
      & Koko kara Mirai e! [CINDERELLA GIRLS 10th Anniversary General Election Special
      Limited Edition]
  type: game
- catalog: COCC-17996
  date: '2022-04-27'
  link: album/118324
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Make Up Life! / Kotone Kazairo (CV: Honoka Inoue), Fa (CV: Hina Kino), Rufuria
      (CV: Natsumi Kawaida), Rakira (CV: Manaka Iwami)'
    ja: Make Up Life! / 風色琴音(CV:井上ほの花)、ファー(CV:木野日菜)、ルフリア(CV:川井田夏海)、ラキラ(CV:石見舞菜香)
    ja-latn: 'Make Up Life! / Kotone Kazairo (CV: Honoka Inoue), Fa (CV: Hina Kino),
      Rufuria (CV: Natsumi Kawaida), Rakira (CV: Manaka Iwami)'
  type: anime
- catalog: COZC-1892~3
  date: '2022-04-27'
  link: album/118325
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Make Up Life! / Kotone Kazairo (CV: Honoka Inoue), Fa (CV: Hina Kino), Rufuria
      (CV: Natsumi Kawaida), Rakira (CV: Manaka Iwami) [Limited Edition]'
    ja: Make Up Life! / 風色琴音(CV:井上ほの花)、ファー(CV:木野日菜)、ルフリア(CV:川井田夏海)、ラキラ(CV:石見舞菜香) [限定盤]
    ja-latn: 'Make Up Life! / Kotone Kazairo (CV: Honoka Inoue), Fa (CV: Hina Kino),
      Rufuria (CV: Natsumi Kawaida), Rakira (CV: Manaka Iwami) [Limited Edition]'
  type: anime
- catalog: ANXX-01111
  date: '2022-06-05'
  link: album/120730
  reprint: false
  roles:
  - Vocals
  titles:
    en: Akanegumi Katsudou Nisshi ~Torihan~ / Sumire (CV. Ai Fairouz) & Azami (CV.
      Ayaka Asai) & Tanpopo (CV. Honoka Inoue)
    ja: あかね組活動日誌 ～酉班～ / スミレ(CV.ファイルーズあい) & アザミ(CV.朝井彩加) & タンポポ(CV.井上ほの花)
    ja-latn: Akanegumi Katsudou Nisshi ~Torihan~ / Sumire (CV. Ai Fairouz) & Azami
      (CV. Ayaka Asai) & Tanpopo (CV. Honoka Inoue)
  type: anime
- catalog: ANXX-01115
  date: '2022-07-03'
  link: album/121269
  reprint: false
  roles:
  - Vocals
  titles:
    en: Akanegumi Katsudou Nisshi / Akanegumi
    ja: あかね組活動日誌 ～ねうしとらうたつみうまひつじさるとりいぬい大集合!～ / あかね組ねうしとらうたつみうまひつじさるとりいぬい
    ja-latn: Akanegumi Katsudou Nisshi ~Neushitorautatsumiumahitsujisarutoriinui Daishuugou!~
      / Akanegumi Neushitorautatsumiumahitsujisarutoriinui
  type: anime
- catalog: PRCL-10212~3
  date: '2022-07-06'
  link: album/119455
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND TOUR!!!
      MerryMaerchen Land & Celebration Land SPECIAL LIVE ALBUM
    ja: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND TOUR!!!
      MerryMaerchen Land & Celebration Land SPECIAL LIVE ALBUM
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND TOUR!!!
      MerryMaerchen Land & Celebration Land SPECIAL LIVE ALBUM
  type: bonus
- catalog: SVWC-70589~90
  date: '2022-07-06'
  link: album/119559
  reprint: false
  roles:
  - Vocals
  titles:
    en: IN THE HEART OF KUNOICHI TSUBAKI AKANE-GUMI MUSIC COLLECTION
    ja: くノ一ツバキの胸の内 あかね組音楽集
    ja-latn: Kunoichi Tsubaki no Mune no Uchi Akanegumi Ongakushuu
  type: anime
- catalog: N/A
  date: '2022-09-11'
  link: album/123027
  reprint: false
  roles:
  - Voice Actor
  titles:
    en: '[Azur Lane ASMR] Sink Into Slumber With Emden'
    ja: 【アズールレーンASMR】二人のエムデンの両耳安眠誘導
    ja-latn: '[Azur Lane ASMR] Sink Into Slumber With Emden'
  type: doujin
- catalog: LACA-25014
  date: '2022-09-28'
  link: album/121798
  reprint: false
  roles:
  - Vocals
  titles:
    en: UMAMUSUME PRETTY DERBY WINNING LIVE 08
    ja: ウマ娘 プリティーダービー WINNING LIVE 08
    ja-latn: UMAMUSUME PRETTY DERBY WINNING LIVE 08
  type: game
- catalog: COCC-17979
  date: '2022-10-19'
  link: album/123278
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER R/LOCK ON! 09 New bright
      stars
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER R/LOCK ON! 09 New bright
      stars
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER R/LOCK ON! 09 New bright
      stars
  type: game
- catalog: COKM-44180~1
  date: '2022-12-07'
  link: album/125047
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER R/LOCK ON! SERIES GAME VERSION
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER R/LOCK ON! SERIES GAME VERSION
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER R/LOCK ON! SERIES GAME
      VERSION
  type: game
- catalog: COKM-44186
  date: '2022-12-07'
  link: album/124949
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Gyoten! Sea World! (M@STER VERSION) / Nanami Asari (CV: Honoka Inoue), Miku
      Maekawa (CV: Natsumi Takamori), Nina Ichihara (CV: Misaki Kuno), Atsumi Munakata
      (CV: Ayaka Fujimoto), Kaoru Ryuzaki (CV: Natsumi Haruse)'
    ja: ギョーてん!しーわーるど! (M@STER VERSION) / 浅利七海(CV:井上ほの花)、前川みく(CV:高森奈津美)、市原仁奈(CV:久野美咲)、棟方愛海(CV:藤本彩花)、龍崎薫(CV:春瀬なつみ)
    ja-latn: 'Gyoten! Sea World! (M@STER VERSION) / Nanami Asari (CV: Honoka Inoue),
      Miku Maekawa (CV: Natsumi Takamori), Nina Ichihara (CV: Misaki Kuno), Atsumi
      Munakata (CV: Ayaka Fujimoto), Kaoru Ryuzaki (CV: Natsumi Haruse)'
  type: game
- catalog: PRCL-10222
  date: '2022-12-27'
  link: album/122876
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND!!! SPECIAL
      LIVE ALBUM
    ja: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND!!! SPECIAL
      LIVE ALBUM
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND!!!
      SPECIAL LIVE ALBUM
  type: bonus
- catalog: PCSP-04978
  date: '2023-03-24'
  link: album/129409
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Tokimeki no Kaze ni Notte / Fuuka (CV: Honoka Inoue)'
    ja: ときめきの風に乗って / フウカ(CV.井上ほの花)
    ja-latn: 'Tokimeki no Kaze ni Notte / Fuuka (CV: Honoka Inoue)'
  type: anime
- catalog: COKM-44336
  date: '2023-03-31'
  link: album/127812
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER SERIES GAME VERSION SONG COLLECTION Vol.
      2
    ja: THE IDOLM@STER CINDERELLA MASTER SERIES GAME VERSION SONG COLLECTION Vol.
      2
    ja-latn: THE IDOLM@STER CINDERELLA MASTER SERIES GAME VERSION SONG COLLECTION
      Vol. 2
  type: game
- catalog: PRCL-10230
  date: '2023-04-19'
  link: album/126250
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd SPECIAL LIVE ALBUM'
    ja: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd SPECIAL LIVE ALBUM'
    ja-latn: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd SPECIAL LIVE ALBUM'
  type: bonus
- catalog: SAXC-1077~81
  date: '2023-04-19'
  link: album/126249
  reprint: false
  roles:
  - Cast
  titles:
    en: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd'
    ja: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd'
    ja-latn: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd'
  type: game
- catalog: COKM-44440
  date: '2023-05-01'
  link: album/129340
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Zenkai! Miracle Adventure! (M@STER VERSION) / Nanami Asari (CV: Honoka Inoue),
      Nana Abe (CV: Marie Miyake), Miku Maekawa (CV: Natsumi Takamori)'
    ja: 全開!ミラクルアドベンチャー! (M@STER VERSION) / 浅利七海(CV:井上ほの花)、安部菜々(CV:三宅麻理恵)、前川みく(CV:高森奈津美)
    ja-latn: 'Zenkai! Miracle Adventure! (M@STER VERSION) / Nanami Asari (CV: Honoka
      Inoue), Nana Abe (CV: Marie Miyake), Miku Maekawa (CV: Natsumi Takamori)'
  type: game
- catalog: COCC-17986
  date: '2023-05-17'
  link: album/128881
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER R/LOCK ON! 16 Gyoten! Sea
      World!
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER R/LOCK ON! 16 ギョーてん！しーわーるど！
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER R/LOCK ON! 16 Gyoten!
      Sea World!
  type: game
- catalog: COCC-18090
  date: '2023-10-04'
  link: album/132396
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER PLATINUM NUMBER 10 Zenkai!
      Miracle Adventure!
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER PLATINUM NUMBER 10 全開!ミラクルアドベンチャー!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER PLATINUM NUMBER 10 Zenkai!
      Miracle Adventure!
  type: game
- catalog: N/A
  date: '2023-10-10'
  link: album/133110
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'RAKUDAIMAJO: FUKA to YAMINOMAJO THEME SONG & SOUNDTRACK'
    ja: らくだい魔女 フウカと闇の魔女 主題歌＆オリジナルサウンドトラック
    ja-latn: 'Rakudai Majo: Fuuka to Yami no Majo Theme Song & Original Soundtrack'
  type: bonus
- catalog: LC2580~3
  date: '2024-01-17'
  link: album/133531
  reprint: false
  roles:
  - Vocals
  titles:
    en: pop'n music Kaimei Riddles Original Soundtrack
    ja: pop'n music 解明リドルズ Original Soundtrack
    ja-latn: pop'n music Kaimei Riddles Original Soundtrack
  type: game
- catalog: LACZ-10187~9
  date: '2024-03-22'
  link: album/137712
  reprint: false
  roles:
  - Vocals
  - Performer
  titles:
    en: Umamusume Pretty Derby Solo Vocal Tracks Vol.9 5th EVENT ARENA TOUR GO BEYOND
      -NEW GATE-
    ja: 『ウマ娘 プリティーダービー』 Solo Vocal Tracks Vol.9 5th EVENT ARENA TOUR GO BEYOND -NEW
      GATE-
    ja-latn: Umamusume Pretty Derby Solo Vocal Tracks Vol.9 5th EVENT ARENA TOUR GO
      BEYOND -NEW GATE-
  type: game
- catalog: LACA-19080~1
  date: '2024-08-07'
  link: album/140040
  reprint: false
  roles:
  - Performer
  titles:
    en: Ijigen Fes THE IDOLM@STER★♥Love Live! Uta Gassen Live Sound CD
    ja: 「異次元フェス アイドルマスター★♥ラブライブ！歌合戦」ライブ音源CD
    ja-latn: Ijigen Fes THE IDOLM@STER★♥Love Live! Uta Gassen Live Sound CD
  type: game
- catalog: COCC-18219~21
  date: '2024-08-21'
  link: album/138190
  reprint: false
  roles:
  - Guest
  - Talk
  - Vocals
  - Cast
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER 067-069 Chiyo Shirayuki, Nanami Asari, Eve
      Santaclaus
    ja: THE IDOLM@STER CINDERELLA MASTER 067-069 白雪千夜・浅利七海・イヴ・サンタクロース
    ja-latn: THE IDOLM@STER CINDERELLA MASTER 067-069 Chiyo Shirayuki, Nanami Asari,
      Eve Santaclaus
  type: game
- catalog: LACA-25109
  date: '2024-09-04'
  link: album/141756
  reprint: false
  roles:
  - Vocals
  titles:
    en: UMAMUSUME PRETTY DERBY WINNING LIVE 21
    ja: ウマ娘 プリティーダービー WINNING LIVE 21
    ja-latn: UMAMUSUME PRETTY DERBY WINNING LIVE 21
  type: game
- catalog: COCC-18262
  date: '2024-11-27'
  link: album/145349
  reprint: false
  roles:
  - Vocals
  titles:
    en: PRINCESS CONNECT! Re:Dive PRICONNE CHARACTER SONG 42
    ja: プリンセスコネクト! Re:Dive PRICONNE CHARACTER SONG 42
    ja-latn: PRINCESS CONNECT! Re:Dive PRICONNE CHARACTER SONG 42
  type: game
- catalog: COKM-45738
  date: '2025-04-29'
  link: album/149211
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Morgana (M@STER VERSION) / Izumi Ohishi (CV: Saeko Oki), Makino Yagami (CV:
      Yui Ninomiya), Nanami Asari (CV: Honoka Inoue)'
    ja: Morgana (M@STER VERSION) / 大石泉(CV:大木咲絵子)、八神マキノ(CV:二ノ宮ゆい)、浅利七海(CV:井上ほの花)
    ja-latn: 'Morgana (M@STER VERSION) / Izumi Ohishi (CV: Saeko Oki), Makino Yagami
      (CV: Yui Ninomiya), Nanami Asari (CV: Honoka Inoue)'
  type: game
- catalog: COCX-42461~6
  date: '2025-06-11'
  link: album/147591
  reprint: false
  roles:
  - Vocals
  titles:
    en: FUJIKO FUJIO Ⓐ Complete Works
    ja: 藤子不二雄Ⓐ生誕90周年記念 藤子不二雄Ⓐ大全集
    ja-latn: 'Fujiko Fujio Ⓐ Seitan 90 Shuunenkinen: Fujiko Fujio Ⓐ Taizenshuu'
  type: game
- catalog: COCC-18249
  date: '2025-09-17'
  link: album/152158
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 09 Morgana
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 09 Morgana
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 09 Morgana
  type: game
featured_on: []
info:
  Birthdate: Feb 9, 1998
  Birthplace: Kanagawa Prefecture, Japan
  Bloodtype: O
  Credited works:
  - 69 albums in database
  - 3 products in database
  Credits:
  - 43 vocals
  - 25 performer
  - 7 starring
  - 5 cast
  - 1 voice actor
  - 1 guest
  - 1 talk
  Units: &id001
  - link: artist/32294
    names:
      en: CINDERELLA GIRLS
      ja: CINDERELLA GIRLS
link: artist/27389
meta:
  added_date: 2017-09-30T09:34
  edited_date: 2017-09-30T10:47
  fetched_date: 2025-12-07T17:51
  ttl: 86400
  visitors: 3032
name: Honoka Inoue
name_real: 井上 ほの花
name_trans: いのうえ ほのか
notes: Kikuko Inoue's daughter
picture_full: https://media.vgm.io/artists/98/27389/27389-1506792925.jpg
picture_small: https://thumb-media.vgm.io/artists/98/27389/27389-1506792925.jpg
sex: female
twitter_names:
- inoue_honokuma
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/27389?perpage=99999
websites:
  Reference: []
